
inname = 'sensy.txt'
outname = 'sensy_pretty.txt'


File.open( outname, 'w') do |o|
  File.open( inname ) do |inf|
    inf.each{ |line|
      if line =~ /(.*)\|(.*)\|(.*)\|t/
        o.puts "#{$1}  #{$2}  #{$3}  (n)"
      elsif line =~ /(.*)\|(.*)\|(.*)\|f/
        o.puts "#{$1}  #{$2}  #{$3}     "
      end}  
  end
end
